.section-content{
    min-height: 90vh !important;
    min-width: 100% !important;
}

body{
    font-family: 'Poppins' !important;
    font-size: 16px !important;
}

.logo-image{
    width: 120px !important;
    height: 50px !important;
}

#navbarSupportedContent{
    justify-content: end !important;
}

.nav_header{
    background-color: #D9EBFA;
}

.auth-link{
    padding: 6px 25px !important;
    border:solid !important;
    border-color: black !important;
    border-width: 1px !important;
    border-radius: 25px !important;
}

.nav_text{
    color: black;
    font-weight: 500;
}

.auth-logo-image{
    width: 100px !important;
    height: 50px !important;
}

.canvas-button{
    display: none !important;
}

.dashboard-cards{
    background-color: #417a3d !important;
}


a.card-link{ 
    text-decoration: none !important;
}

#offcanvasMenu{
    display: none !important;
}

.form-card{
    border-radius: 10px;
    border:none;
    background-color: #f7f7f7;
}

input{
    border-radius: 10px !important;
}

.btn-submit{
    padding: 8px 25px !important;
    background-color: #002244 !important;
    color:white !important;
    border-radius: 7px;
}

.sidebar{
    font-size: 15px;
    background-color: #050000 !important;
    padding: 15px;
    overflow-inline:hidden
}

.shrink-sidebar{
    width: 6.8% !important;
}

.nav-link-text .icon-text{
    margin-top: 4px !important;
    font-size: 16px !important;
}

.nav-link-text{
    color: black !important;
    display: flex !important;
    justify-content: end;
}

.icon-text{
    font-size: 17px !important;
    margin-right: 1.8rem;
    color: white !important;
}

.general-buttons{
    padding: 10px 30px 10px 30px !important;
    font-size: 14px !important;
    background-color: #417a3d !important;
    border-radius: 3px !important;
}

li{
    list-style: none;
}

@media only screen and (max-width: 990px) {
    .canvas-button{
        display: block !important;
    }
    
    #offcanvasMenu{
        display: block !important;
    }

    .cap-text{
        position: relative;
        top: 15vh !important;
    }
}